/* ----------------------------------------------------------
General Settings
---------------------------------------------------------- */


/* ----------------------------------------------------------
Style for PCs
---------------------------------------------------------- */
@media screen and (min-width: 1025px) {

.athmainimage {
 width: 100%;
 height: auto;
 display: block;
 padding-top:100px;
}

.sectitle_ath01 {
 font-size:60px;
 font-weight: 900;
 line-height: 1.25em;
 text-align: center;
 color:var(--color-1st);
 margin-bottom: 0.5em;
}

.p_ath {
 font-size:18px!important;
 line-height: 2em;
 margin-bottom: 3em!important;
 text-align: center;
}

.sectitle_ath02 {
 width: fit-content;
 height: auto;
 display: block;
 padding: 0em 0.5em 0.4em 0.5em;
 color: var(--color-1st);
 font-size:24px;
 font-weight: 800;
 text-align: center;
 border-bottom:3px solid var(--color-1st);
 margin:0 auto 1.5em;
}

ul.athlist {
 width: 100%;
 height: auto;
 display: flex;
 gap:5%;
}
ul.athlist li {
 flex:0 0 calc((100% - 5% * 2) /3 );
 height: auto;
 display: block;
 background-color: var(--color-white);
 overflow: hidden;
 border-radius: 10px;
 box-shadow:0px 10px 20px rgba(0,0,0,0.2);
}
ul.athlist li a {
 width: 100%;
 height: auto;
 display: block;
 text-decoration: none;
}
ul.athlist li a .ath_img {
 width: 100%;
 height: auto;
 display: block;
 transition: .4s all;
}
ul.athlist li a:hover .ath_img {
filter: brightness(1.25);
}
ul.athlist li a .ath_cc {
 width: 100%;
 height: auto;
 display: flex;
 flex-direction: column;
 text-align: center;
 padding:1.5em  1.5em 1.5em  1.5em;
}
ul.athlist li a .ath_cc h3 {
 order:2;
 font-size:26px;
 font-weight: 700;
 color:var(--color-1st);
 line-height:1.25em;
 margin-bottom: 0.2em;
}
ul.athlist li a .ath_cc h4 {
 order:3;
 font-size:12px;
 font-family: var(--font-en);
 font-weight: 400;
 color:var(--color-666);
 line-height:1.25em;
 margin-bottom: 1.5em;
}
ul.athlist li a .ath_cc h5 {
 order:1;
 font-size:12px;
 font-weight: 400;
 color:var(--color-1st);
 line-height:1.25em;
 margin-bottom: 0.5em;
}
ul.athlist li a .ath_cc p {
 order:4;
 width: fit-content;
 height: auto;
 display: block;
 font-size:12px;
 line-height: 20px!important;
 margin:0 auto!important;
 padding:0 1em;
 color: var(--color-white)!important;
 background-color: var(--color-1st);
 border-radius: 5px;
 transition: .4s all;
}
ul.athlist li a:hover .ath_cc p {
 background-color: var(--color-2nd);
}


}

/* ----------------------------------------------------------
Style for iPad Pro
---------------------------------------------------------- */
@media screen and (min-width: 769px) and (max-width: 1024px) {

.athmainimage {
 width: 100%;
 height: auto;
 display: block;
 padding-top:100px;
}

.sectitle_ath01 {
 font-size:40px;
 font-weight: 900;
 line-height: 1.25em;
 text-align: center;
 color:var(--color-1st);
 margin-bottom: 0.5em;
}

.p_ath {
 font-size:14px!important;
 line-height: 2em;
 margin-bottom: 3em!important;
 text-align: center;
}

.sectitle_ath02 {
 width: fit-content;
 height: auto;
 display: block;
 padding: 0em 0.5em 0.4em 0.5em;
 color: var(--color-1st);
 font-size:24px;
 font-weight: 800;
 text-align: center;
 border-bottom:3px solid var(--color-1st);
 margin:0 auto 1.5em;
}

ul.athlist {
 width: 100%;
 height: auto;
 display: flex;
 justify-content: center;
 flex-wrap: wrap;
 gap:5%;
}
ul.athlist li {
 flex:0 0 calc((100% - 5% * 1) /2 );
 height: auto;
 display: block;
 background-color: var(--color-white);
 overflow: hidden;
 border-radius: 10px;
 box-shadow:0px 10px 20px rgba(0,0,0,0.2);
 margin-bottom: 40px;
}
ul.athlist li a {
 width: 100%;
 height: auto;
 display: block;
 text-decoration: none;
}
ul.athlist li a .ath_img {
 width: 100%;
 height: auto;
 display: block;
 transition: .4s all;
}
ul.athlist li a:hover .ath_img {
filter: brightness(1.25);
}
ul.athlist li a .ath_cc {
 width: 100%;
 height: auto;
 display: flex;
 flex-direction: column;
 text-align: center;
 padding:1.5em  1.5em 1.5em  1.5em;
}
ul.athlist li a .ath_cc h3 {
 order:2;
 font-size:26px;
 font-weight: 700;
 color:var(--color-1st);
 line-height:1.25em;
 margin-bottom: 0.2em;
}
ul.athlist li a .ath_cc h4 {
 order:3;
 font-size:12px;
 font-family: var(--font-en);
 font-weight: 400;
 color:var(--color-666);
 line-height:1.25em;
 margin-bottom: 1.5em;
}
ul.athlist li a .ath_cc h5 {
 order:1;
 font-size:12px;
 font-weight: 400;
 color:var(--color-1st);
 line-height:1.25em;
 margin-bottom: 0.5em;
}
ul.athlist li a .ath_cc p {
 order:4;
 width: fit-content;
 height: auto;
 display: block;
 font-size:12px;
 line-height: 20px!important;
 margin:0 auto!important;
 padding:0 1em;
 color: var(--color-white)!important;
 background-color: var(--color-1st);
 border-radius: 5px;
 transition: .4s all;
}
ul.athlist li a:hover .ath_cc p {
 background-color: var(--color-2nd);
}

}


/* ----------------------------------------------------------
Style for Smartphone
---------------------------------------------------------- */
@media screen and (max-width: 768px) {

.athmainimage {
 width: 100%;
 height: auto;
 display: block;
 padding-top:70px;
}

 .sectitle_ath01 {
 font-size:20px;
 font-weight: 900;
 line-height: 1.25em;
 text-align: left;
 color:var(--color-1st);
 margin-bottom: 0.5em;
}

.p_ath {
 font-size:14px!important;
 line-height: 2em;
 margin-bottom: 3em!important;
 text-align: left;
}
.p_ath br {
 display: none;
}

.sectitle_ath02 {
 width: fit-content;
 height: auto;
 display: block;
 padding: 0em 0.5em 0.4em 0.5em;
 color: var(--color-1st);
 font-size:16px;
 font-weight: 800;
 text-align: center;
 border-bottom:3px solid var(--color-1st);
 margin:0 auto 1.5em;
}

ul.athlist {
 width: 100%;
 height: auto;
 display: flex;
 justify-content: center;
 flex-wrap: wrap;
 gap:0%;
}
ul.athlist li {
 flex:0 0 calc((100% - 0%));
 height: auto;
 display: block;
 background-color: var(--color-white);
 overflow: hidden;
 border-radius: 10px;
 box-shadow:0px 10px 20px rgba(0,0,0,0.2);
 margin-bottom: 40px;
}
ul.athlist li a {
 width: 100%;
 height: auto;
 display: block;
 text-decoration: none;
}
ul.athlist li a .ath_img {
 width: 100%;
 height: auto;
 display: block;
 transition: .4s all;
}
ul.athlist li a:hover .ath_img {
filter: brightness(1.25);
}
ul.athlist li a .ath_cc {
 width: 100%;
 height: auto;
 display: flex;
 flex-direction: column;
 text-align: center;
 padding:1.5em  1.5em 1.5em  1.5em;
}
ul.athlist li a .ath_cc h3 {
 order:2;
 font-size:26px;
 font-weight: 700;
 color:var(--color-1st);
 line-height:1.25em;
 margin-bottom: 0.2em;
}
ul.athlist li a .ath_cc h4 {
 order:3;
 font-size:12px;
 font-family: var(--font-en);
 font-weight: 400;
 color:var(--color-666);
 line-height:1.25em;
 margin-bottom: 1.5em;
}
ul.athlist li a .ath_cc h5 {
 order:1;
 font-size:12px;
 font-weight: 400;
 color:var(--color-1st);
 line-height:1.25em;
 margin-bottom: 0.5em;
}
ul.athlist li a .ath_cc p {
 order:4;
 width: fit-content;
 height: auto;
 display: block;
 font-size:12px;
 line-height: 20px!important;
 margin:0 auto!important;
 padding:0 1em;
 color: var(--color-white)!important;
 background-color: var(--color-1st);
 border-radius: 5px;
 transition: .4s all;
}
ul.athlist li a:hover .ath_cc p {
 background-color: var(--color-2nd);
}

}
